<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : '';
$reg_date = isset($row['reg_date']) ? $row['reg_date'] : '';
$lot_number = isset($row['lot_number']) ? $row['lot_number'] : '';
$author = isset($row['author']) ? $row['author'] : '';
$remark = isset($row['remark']) ? $row['remark'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$search_tag = isset($row['search_tag']) ? $row['search_tag'] : '';
$prod = isset($row['prod']) ? $row['prod'] : '';
$spec = isset($row['spec']) ? $row['spec'] : '';
$slength = isset($row['slength']) ? $row['slength'] : '';
$surang = isset($row['surang']) ? $row['surang'] : '';
$rawLot = isset($row['rawLot']) ? $row['rawLot'] : '';
$fabric_lot = isset($row['fabric_lot']) ? $row['fabric_lot'] : '';
$recordsheet = isset($row['recordsheet']) ? $row['recordsheet'] : '{}';
?>
